* { -webkit-text-size-adjust:none; } /* ��ǥƮ ��ȯ�� ��Ʈũ�� �ڵ�Ȯ�� ���� */
/* placeholder */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { font-family:'Noto Sans Korean','Noto Sans KR';font-weight:400; color:#706a68; vertical-align:middle;  } /* WebKit browsers */
input:-moz-placeholder,
textarea:-moz-placeholder { font-family:'Noto Sans Korean','Noto Sans KR';font-weight:400; color:#706a68; opacity:1; vertical-align:middle; } /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder,
textarea::-moz-placeholder { font-family:'Noto Sans Korean','Noto Sans KR';font-weight:400; color:#706a68; opacity:1; vertical-align:middle; } /* Mozilla Firefox 19+ */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { font-family:'Noto Sans Korean','Noto Sans KR';font-weight:400; color:#706a68; vertical-align:middle;  } /* Internet Explorer 10+ */
/* placeholder ��Ŀ���� ���߱� */
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder { color:transparent; } /* WebKit browsers */
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder { color:transparent; } /* Mozilla Firefox 4 to 18 */
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder { color:transparent; } /* Mozilla Firefox 19+ */
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder { color:transparent; } /* Internet Explorer 10+ */

body {min-width:1000px;}
.inner {position:relative;width:1000px;margin:0 auto;}

#topBanner *,#headerWrap *,#totalMenu *,#asideMenu *,#footerWrap *,.footer_guide *,.foreign_visual *,.foreign_content *,.cont_toggle *,
.submainTop *, .mainTop * {margin:0; padding:0; font-family:'Noto Sans Korean','Noto Sans KR',Arial,Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important;font-weight:400; font-size:14px; letter-spacing:-0.5px;line-height:1.3;}
#topBanner h1, #topBanner h2, #topBanner h3, #topBanner h4, #topBanner h5, #topBanner dl, #topBanner dt, #topBanner dd, #topBanner th, #topBanner td, #topBanner div, #topBanner p, #topBanner a, #topBanner form, #topBanner fieldset, #topBanner legend, #topBanner input, #topBanner button, #topBanner textarea, #topBanner label,
#headerWrap h1, #headerWrap h2, #headerWrap h3, #headerWrap h4, #headerWrap h5, #headerWrap dl, #headerWrap dt, #headerWrap dd, #headerWrap th, #headerWrap td, #headerWrap div, #headerWrap p, #headerWrap a, #headerWrap form, #headerWrap fieldset, #headerWrap legend, #headerWrap input, #headerWrap button, #headerWrap textarea, #headerWrap label,
#totalMenu h1, #totalMenu h2, #totalMenu h3, #totalMenu h4, #totalMenu h5, #totalMenu dl, #totalMenu dt, #totalMenu dd, #totalMenu th, #totalMenu td, #totalMenu div, #totalMenu p, #totalMenu a, #totalMenu form, #totalMenu fieldset, #totalMenu legend, #totalMenu input, #totalMenu button, #totalMenu textarea, #totalMenu label,
#asideMenu h1, #asideMenu h2, #asideMenu h3, #asideMenu h4, #asideMenu h5, #asideMenu dl, #asideMenu dt, #asideMenu dd, #asideMenu th, #asideMenu td, #asideMenu div, #asideMenu p, #asideMenu a, #asideMenu form, #asideMenu fieldset, #asideMenu legend, #asideMenu input, #asideMenu button, #asideMenu textarea, #asideMenu label,
#footerWrap h1, #footerWrap h2, #footerWrap h3, #footerWrap h4, #footerWrap h5, #footerWrap dl, #footerWrap dt, #footerWrap dd, #footerWrap th, #footerWrap td, #footerWrap div, #footerWrap p, #footerWrap a, #footerWrap form, #footerWrap fieldset, #footerWrap legend, #footerWrap input, #footerWrap button, #footerWrap textarea, #footerWrap label
{font-family:'Noto Sans Korean','Noto Sans KR','Nanum Gothic','dotum','sans-serif' !important;}
button,button:hover{cursor:pointer;}

/* ��� ��� */
#topBanner {display:none;position:relative;z-index:1;}
#topBanner .top_banner_wrap {position:relative;width:1000px;height:120px;margin:0 auto;overflow:hidden;}
#topBanner .top_banner_link {display:block;width:100%;height:100%;text-indent:-9999px}
#topBanner .top_banner_today {position:absolute;bottom:10px;right:0;}
#topBanner .top_banner_today input {display:inline-block;width:18px;height:18px;margin-right:3px;vertical-align:middle;}
#topBanner .top_banner_today label {display:inline-block;margin-right:3px;padding-bottom:1px;font-size:14px;color:#103349;vertical-align:middle;}
#topBanner .top_banner_close button {position:absolute;top:10px;right:0;width:18px;height:18px;background:none;border:0 none;}

@media screen and (min-width:1280px){
	html #totalMenu{scrollbar-3dLight-Color:#efefef;scrollbar-arrow-color:#dfdfdf;scrollbar-base-color:#efefef;scrollbar-Face-Color:#dfdfdf;scrollbar-Track-Color:#efefef;scrollbar-DarkShadow-Color:#efefef;scrollbar-Highlight-Color:#efefef;scrollbar-Shadow-Color:#efefef;}
	#totalMenu ::-webkit-scrollbar{width:8px;height:8px;border:3px solid #fff;}
	#totalMenu ::-webkit-scrollbar-button:start:decrement,
	#totalMenu ::-webkit-scrollbar-button:end:increment{height:5px;}
	#totalMenu ::-webkit-scrollbar-track{background:#efefef;-webkit-border-radius:10px;border-radius:10px;-webkit-box-shadow:inset 0 0 4px rgba(0,0,0,.2)}
	#totalMenu ::-webkit-scrollbar-thumb{height:50px;width:50px;background:rgba(0,0,0,.2);-webkit-border-radius:8px;border-radius:8px;-webkit-box-shadow:inset 0 0 4px rgba(0,0,0,.1)}
}

/* header */
#headerWrap {position:relative;background:url(../img/common/new/new_wrap_bg.gif) 0 85px repeat-x;z-index:100;border-bottom:2px solid #7f7f7f;}
#headerWrap .header_top {position:relative;width:1000px;height:85px;margin:0 auto;/*overflow:hidden;*/}
#headerWrap h1 {float:left;margin-right:8px;padding-top:24px;}
#headerWrap h1 a {display:block;float:left;height:60px;}
#headerWrap h1 a.logo_banking {width:168px;height:60px;font-size:0;background:url(/upload/ibupload/mainLogo/mainLogo.png) 0 0 no-repeat;}

#headerWrap .logo_title {position:absolute;left:172px;top:52px;color:#282a35;font-size:18px;font-weight:500;}

#headerWrap .cate_menu {float:left;margin:38px 0 0 0;}
#headerWrap .cate_menu li {float:left;margin-right:8px;}
#headerWrap .cate_menu li a {display:block;height:32px;padding:0 2px;color:#474646;font-size:16px;font-weight:400;line-height:32px;}
#headerWrap .cate_menu li.active a {color:#282a35;font-weight:700;border-bottom:4px solid #0060b6;}

#headerWrap .site_menu {float:right;margin:46px 0 0 0;}
.mainTop #headerWrap .site_menu{display:none;}
#headerWrap .site_menu li {float:left;}
#headerWrap .site_menu li a {display:block;padding:3px 8px 3px 7px;color:#282a35;font-size:16px;font-weight:500;}
#headerWrap .site_menu li.active a {color:#fff;background-color:#34acd8;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}

#headerWrap .util_menu {position:absolute;right:1px;top:7px;}
#headerWrap .util_menu .log_info{float:left;}
#headerWrap .util_menu .log_info ul{}
#headerWrap .util_menu .log_info li{position:relative;float:left;margin-left:12px;line-height:28px;}
#headerWrap .util_menu .log_info li {display:block;}
#headerWrap .util_menu .log_info li b{color:#eb6100;line-height:28px;}
#headerWrap .util_menu .log_info li a{font-size:inherit;line-height:inherit;}
#headerWrap .util_menu .log_info li.cate.on a{color:#eb6100;font-weight:500;}
#headerWrap .util_menu .log_info li.log{padding:0 0 0 18px;}
#headerWrap .util_menu .over_login .over_log_box{height:0;overflow:hidden;position:absolute;left:-15px;top:20px;}
#headerWrap .util_menu .over_login .over_log_box ul{display:inline-block;width:100px;background:#fff;border:1px solid #ccc;margin-top:6px;}
#headerWrap .util_menu .over_login .over_log_box ul li{float:left;width:50%;box-sizing:border-box;display:inline-block !important;text-align:center;background:#fff;margin:0;}
#headerWrap .util_menu .over_login .over_log_box ul li:first-child{border-right:1px solid #ccc;}
#headerWrap .util_menu .over_login .over_log_box ul li a{box-sizing:border-box;display:inline-block;padding:0;}

#headerWrap .util_menu .log_info li.cert{padding:0 0 0 21px;}
#headerWrap .util_menu .log_info li.user{padding:0 0 0 21px;}
#headerWrap .util_menu .log_info li.time a {line-height:28px;}
#headerWrap .util_menu .log_info li.time img{margin-top:-3px;}
#headerWrap .util_menu .log_info li.langs{padding:0 0 0 10px;}
#headerWrap .util_menu .log_info li.langs a{height:28px;vertical-align:top;display:inline-block;padding:0 8px 0 24px;background-position:0 center;background-repeat:no-repeat;}
#headerWrap .util_menu .log_info li.langs a.eng{background-image:url(../img/common/new/header_ico_eng.jpg)}
#headerWrap .util_menu .log_info li.langs a.chn{font-size:14px;background-image:url(../img/common/new/header_ico_chn.jpg);font-family:Arial,Helvetica, AppleGothic, Sans-serif !important;}
#headerWrap .util_menu .log_info li.log:after,#headerWrap .util_menu .log_info li.cert:after,#headerWrap .util_menu .log_info li.user:after{content:'';position:absolute;left:0px;top:50%;height:22px;margin-top:-11px;background-position:0 0;background-repeat:no-repeat;}
#headerWrap .util_menu .log_info li.log:after{top:4px;margin-top:0;width:16px;background-image:url(../img/common/new/header_ico_login.png)}
#headerWrap .util_menu .log_info li.cert:after{width:18px;background-image:url(../img/common/new/header_ico_cert.png)}
#headerWrap .util_menu .log_info li.user:after{width:18px;background-image:url(../img/common/new/header_ico_user.png)}
#headerWrap .util_menu .log_info li.langs:after{content:'';position:absolute;left:0px;top:50%;width:1px;height:14px;margin-top:-7px;background:#79808a;}

#headerWrap .util_menu .popup_btn{position:relative;display:block;float:left;width:76px;height:22px;margin-left:8px;padding:4px 0 0 9px;font-size:14px;font-weight:300;line-height:1.3;background:#fff;border:1px solid #cecccc;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
#headerWrap .util_menu .popup_btn:after{content:'';position:absolute;right:6px;top:50%;width:14px;height:10px;margin-top:-5px;background-image:url(../img/common/new/popup_btn_ico_close.png);background-position:0 0;background-repeat:no-repeat;}
#headerWrap .util_menu .popup_btn.active:after{background-image:url(../img/common/new/popup_btn_ico_close.png)}
#headerWrap .util_menu .popup_btn.close:after{background-image:url(../img/common/new/popup_btn_ico_open.png)}
#headerWrap .util_menu .btn_util {display:block;width:63px;color:#fff;padding-top:5px;height:21px;text-align:center;font-weight:300;background:#6e7b88;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
#headerWrap .util_menu .logout_area li {float:left;}
#headerWrap .util_menu .logout_area li.user,
#headerWrap .util_menu .logout_area li.time {position:relative;margin-top:8px;}
#headerWrap .util_menu .logout_area li.user {padding-left:22px;color:#5b5152;font-weight:300;}
#headerWrap .util_menu .logout_area li.user a {position:absolute;left:0;top:0;display:block;width:18px;height:18px;}
#headerWrap .util_menu .logout_area li.user a img {width:18px;}
#headerWrap .util_menu .logout_area li.user:after {content:'';position:absolute;left:0;top:1px;width:9px;height:14px;background:url(https://www.epostbank.go.kr/img/fd/sub/icon_btn.png) -23px -76px no-repeat;} 
#headerWrap .util_menu .logout_area li.time {margin-left:10px;padding-left:20px;color:#5b5152;}
#headerWrap .util_menu .logout_area li.time:after {content:'';position:absolute;left:0;top:1px;width:15px;height:15px;background:url(https://www.epostbank.go.kr/img/fd/sub/icon_btn.png) -40px -75px no-repeat;}
#headerWrap .util_menu .logout_area li.time span,
#headerWrap .util_menu .logout_area li.time a {display:inline-block;color:#ee5850;font-weight:300;}
#headerWrap .util_menu .logout_area li.time a {margin-left:3px;}
#headerWrap .util_menu .logout_area li:last-child {margin-left:13px;}
#headerWrap .util_menu li.btn_gradeArea > a{position:relative;padding-right:15px;}
#headerWrap .util_menu li.btn_gradeArea > a > span{position:absolute;right:0;top:5px;width:10px;height:10px;font-size:0;background: url(/img/common/common/top_bt_arrow_ico.gif) center center no-repeat;}
#headerWrap .util_menu .y_grade_box{display:none;position:absolute;right:0px;top:30px;width:200px;padding:8px 10px;background:#fff;border:2px solid #ccc;z-index:10;height:auto;}
#headerWrap .util_menu .y_grade_box .y_grade_box_sub{float:none;border:0 none;height:auto;padding:0;}
#headerWrap .util_menu .y_grade_box a{float:right;text-align:right;}
#headerWrap .util_menu .y_grade_box a img{margin-top:-1px;}
#headerWrap .util_menu .y_grade_box .ht_2{clear:both;font-size:14px;width:100%;padding-top:5px;}
#headerWrap .util_menu .y_grade_box .y_dot_list_5{font-weight:500 !important;font-size:14px;}
#headerWrap .util_menu .y_grade_box .y_dot_list_5 img{margin:-1px 0 0 5px;}

#headerWrap #gnb_wrap {clear:both;position:relative;}
#headerWrap #gnb_wrap .sitemap_wrap {position:relative;padding-right:107px;width:1000px;margin:0 auto;height:48px;z-index:2;box-sizing:border-box;}

.mainTop #headerWrap {background-position:0 68px}
.mainTop #headerWrap h1{padding-top:5px;}
.mainTop #headerWrap .header_top{height:68px;}
.mainTop #headerWrap .util_menu {top:25px;}
.mainTop #headerWrap .logo_title{top:38px;}

/* lnb */
#lnb,
#lnbNew{position:relative;display:block;}
#lnb .lnb_wrap,
#lnbNew .lnb_wrap{width:1000px;margin:0 auto;}
#lnb .lnb_wrap:after,
#lnbNew .lnb_wrap:after{display:block;clear:both;content:'';}

#lnb .lnb_wrap > ul,
#lnbNew .lnb_wrap > ul {float:left}
#lnb .lnb_wrap > ul > li,
#lnbNew .lnb_wrap > ul > li {position:relative;float:left;margin:0 10px;padding:0;display:block;}
#lnb .lnb_wrap > ul > li:first-child,
#lnbNew .lnb_wrap > ul > li:first-child{margin-left:7px;}
#lnb .lnb_wrap > ul > li:last-child,
#lnbNew .lnb_wrap > ul > li:last-child{margin-right:7px;}

#lnb .lnb_wrap > ul > li > a,
#lnbNew .lnb_wrap > ul > li > a {position:relative;display:block;padding:12px 10px 10px;letter-spacing:-1px;font-weight:500;color:#342e28;font-size:18px;z-index:101;}

#lnb .lnb_wrap > ul > li.open > a,
#lnb .lnb_wrap > ul > li > a:hover,
#lnb .lnb_wrap > ul > li > a:focus,
#lnbNew .lnb_wrap > ul > li.open > a,
#lnbNew .lnb_wrap > ul > li > a:hover,
#lnbNew .lnb_wrap > ul > li > a:focus{color:#d21e1f;}

#lnb .lnb_wrap > ul.ins_topmenu > li,
#lnbNew .lnb_wrap > ul.ins_topmenu > li {margin:0 1px;}
#lnb .lnb_wrap > ul.cus_topmenu > li,
#lnbNew .lnb_wrap > ul.cus_topmenu > li{margin:0 6px;}
#lnb .submenu,
#lnbNew .submenu {width:300px;display:none;position:absolute;left:-30px;top:100%;overflow:hidden;background:#fff;z-index:101;-webkit-box-shadow:10px 10px 10px rgba(0,0,0,0.5);-moz-box-shadow:10px 10px 10px rgba(0,0,0,0.5);box-shadow:10px 10px 10px rgba(0,0,0,0.5);}
#lnb > .lnb_wrap > ul > li.open > .submenu,
#lnbNew > .lnb_wrap > ul > li.open > .submenu {display:block;}
#lnb .submenu .submenu_wrap,
#lnbNew .submenu .submenu_wrap {position:relative;width:1000px;margin:0 auto;}
#lnb .submenu .depth2,
#lnbNew .submenu .depth2{margin:0;}
#lnb .submenu .depth2 > li,
#lnbNew .submenu .depth2 > li{clear:both;border-bottom:1px solid #d6d6d6;}
#lnb .submenu .depth2 > li > a,
#lnbNew .submenu .depth2 > li > a {display:block;height:42px;font-weight:500;color:#28292a;font-size:16px;padding-left:12px;line-height:42px;}
#lnb .submenu .depth2 li ul,
#lnbNew .submenu .depth2 li ul {overflow:hidden;}
#lnb .submenu .depth2 li li,
#lnbNew .submenu .depth2 li li {float:left;}
#lnb .submenu .depth2 li li a,
#lnbNew .submenu .depth2 li li a {display:inline-block;padding:3px 21px 3px 20px;margin-bottom:12px;color:#414446;font-size:16px;font-weight:300;}
#lnb .lnb_button,
#lnbNew .lnb_button{float:right;}
#lnb .lnb_button a,
#lnbNew .lnb_button a{display:block;float:left;margin-top:3px;width:40px;height:40px;text-indent:-9999px}
#lnb .lnb_button a.lnb_button_search,
#lnbNew .lnb_button a.lnb_button_search{background:url(../img/common/new/lnb_button_ico_search.png) 50% 50% no-repeat;}
#lnb .lnb_button a.lnb_button_menu,
#lnbNew .lnb_button a.lnb_button_menu{margin-left:20px;background:url(../img/common/new/lnb_button_ico_menu.png) 50% 50% no-repeat;}

/* ��ܰ˻� */
#totalSearch{display:none;position:absolute;top:45px;right:0;width:100%;height:112px;background:rgba(0,0,0,0.7);z-index:1;}
#totalSearch .inner_box{display:block;position:relative;z-index:101;width:600px;height:82px;margin:0 auto;padding:32px 190px 0 210px;}
#totalSearch .inner_box:after{display:block;clear:both;content:'';}
#totalSearch .total_search_text{float:left;width:528px;height:26px;padding:8px 10px;border:none;background:#ffffff;line-height:26px;color:#999;}
#totalSearch .total_search_submit{float:left;width:52px;height:42px;border:0 none;background:#fff url(../img/common/new/total_search_ico_submit.jpg) no-repeat 50% 50%;text-indent:-9999px;cursor:pointer}
#totalSearch .total_search_close{position:absolute;top:50%;right:10px;width:52px;height:52px;margin-top:-26px;border:0 none;background:url(../img/common/new/total_search_ico_close.png) no-repeat 50% 50%;text-indent:-9999px;}

#totalMenu{display:none;position:absolute;top:65px;left:50%;width:1000px;margin-left:-500px;z-index:20000;}
#totalMenu .dim_layer {display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.75;z-index:-1;}
#totalMenu .total_wrap{width:100%;height:946px;margin:0 auto;background:#fff url(../img/common/new/total_service_bg.jpg) 220px 0 repeat-y;}
#totalMenu .total_head{position:relative;height:72px;background:#555e67;text-align:center;}
#totalMenu .total_title{display:inline-block;padding-top:20px;color:#fff;font-size:24px;text-align:center;}
#totalMenu .total_util{display:none}
#totalMenu .total_body{position:relative;height:736px;padding:29px 22px 98px 286px;}

#totalMenu .total_head .total_close{display:block;position:absolute;top:50%;right:20px;width:26px;height:26px;margin-top:-13px;border:0 none;background:url(../img/common/new/total_head_close.jpg) 0 0 no-repeat;text-indent:-9999px}
#totalMenu .total_body .total_close{display:block;position:absolute;bottom:28px;left:50%;width:190px;height:50px;border:1px solid #d1d1d1;background:#f5f5f5;text-align:center;}
#totalMenu .total_body .total_close span{display:inline-block;padding-right:28px;background:url(../img/common/new/total_body_close.jpg) 100% 50% no-repeat;}
#totalMenu .total_nav{}
#totalMenu .total_nav.active{}
#totalMenu .total_nav .innr_title{position:absolute;left:0;width:222px;}
#totalMenu .total_nav .innr_title > a{display:block;height:44px;padding-left:22px;color:#414f58;font-size:20px;font-weight:500;line-height:44px;}
#totalMenu .total_nav.active .innr_title{width:244px;background:#f46101;}
#totalMenu .total_nav.active .innr_title > a{color:#fff}
#totalMenu .total_nav.nav1 .innr_title{top:27px;}/* ���� 44 ���� 12 �� 66 */
#totalMenu .total_nav.nav2 .innr_title{top:93px;}
#totalMenu .total_nav.nav3 .innr_title{top:159px;}
#totalMenu .total_nav.nav4 .innr_title{top:225px;}
#totalMenu .total_nav.nav5 .innr_title{top:291px;}
#totalMenu .total_nav.nav6 .innr_title{top:357px;}
#totalMenu .total_nav.nav7 .innr_title{top:423px;}
#totalMenu .total_nav.nav8 .innr_title{top:489px;}
#totalMenu .total_nav.nav9 .innr_title{top:555px;}
#totalMenu .total_nav .innr_box{display:none;height:736px;overflow:auto;padding-right:26px;}
#totalMenu .total_nav.active .innr_box{display:block;}
#totalMenu .total_nav .innr_box .tit{border-bottom:1px solid #a6aeb1;}
#totalMenu .total_nav .innr_box .tit a{display:block;height:46px;color:#343839;font-size:18px;line-height:46px;}
#totalMenu .total_nav .innr_box .tit.tit_submain{border-bottom:3px solid #a6aeb1;}
#totalMenu .total_nav .innr_box .tit.tit_submain a{font-weight:500;}
#totalMenu .total_nav .innr_box .lst{padding:20px 0;}
#totalMenu .total_nav .innr_box .lst:after{display:block;clear:both;content:'';}
#totalMenu .total_nav .innr_box .lst li{float:left;width:33.3%;padding-bottom:12px;}
#totalMenu .total_nav .innr_box .lst.longList li{width:50%;}
#totalMenu .total_nav .innr_box .lst li.full{width:100%;}
#totalMenu .total_nav .innr_box .lst a{padding-left:11px;background:url(../img/common/new/total_menu_bullet.jpg) 1px 11px no-repeat;color:#3f4f5c;font-size:16px;line-height:1}
#totalMenu .total_nav .innr_box .lst a:active,#totalMenu .total_nav .innr_box .lst a:focus,#totalMenu .total_nav .innr_box .lst a:hover{color:#f46200;}

/* gnb */
#headerWrap #gnb_wrap {position:relative;min-height:44px;height:44px;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
#headerWrap #gnb_wrap:before{content:"";position:absolute;top:0;left:0;display:block;width:100%;height:44px;}
#headerWrap .sitemap_wrap {position:relative;padding-right:107px;width:1000px;margin:0 auto;height:44px;z-index:102;box-sizing:border-box;}
#headerWrap #gnb {position:relative;width:100%;}
#headerWrap #gnb > li {position:relative;float:left;}
#headerWrap #gnb > li > a {display:block;padding:0 40px;font-weight:700;color:#535353;line-height:44px;text-align:center;font-size:18px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
#headerWrap #gnb > li:first-child > a {padding-left:16px;}
#headerWrap #gnb > li:hover > a,
#headerWrap #gnb > li.active > a { }
#headerWrap #gnb > li .subdepth{display:none;position:absolute;top:44px;left:0;width:100%;padding:11px 0 13px;background:#fff;border:1px solid #ccc;}
#headerWrap #gnb > li .subdepth > li > a {display:block;padding:3px 10px 3px 15px;/*  white-space:nowrap;*/ }
#headerWrap #gnb > li .subdepth > li > a:hover,
#headerWrap #gnb > li .subdepth > li.active > a {color:#000;}
#headerWrap #gnb > li .subdepth > li ul {display:none;margin:8px 0 0;padding-left:10px;}
#headerWrap #gnb_wrap .gnb_bg {display:none;position:absolute;top:44px;left:0;z-index:101;width:100%;background-color:#fff;height:450px;border-top:1px solid #bbb3b4;border-bottom:1px solid #bbb3b4;}
#headerWrap #gnb_wrap .gnb_bg:before {content:"";display:block;}
#headerWrap.all #gnb_wrap .gnb_bg { }
#headerWrap.all #gnb > li .subdepth {background:none;padding-bottom:50px;border:0 none;}
#headerWrap.all #gnb > li .subdepth > li {margin-bottom:20px;}
#headerWrap.all #gnb > li .subdepth > li > a {color:#4a545c;padding:0;}
#headerWrap.all #gnb > li .subdepth > li ul {display:block;}
#headerWrap #gnb_wrap .site_map {position:absolute;top:0px;right:5px;display:block;padding:10px 36px 8px 2px;font-weight:700;color:#535353;font-size:18px;background:url(https://www.epostbank.go.kr/img/fd/common/icon_site_map.png) right 15px no-repeat;border:0 none;}
#headerWrap.all #gnb_wrap .site_map {}

#asideMenu{position:fixed;top:0;right:0;width:115px;z-index:9999}
#asideMenu .aside_wrap{position:relative;}
#asideMenu .aside_wrap button{display:block;border:0 none;cursor:pointer;-webkit-appearance:button}

#asideMenu .aside_nav .aside_title{display:block;background:#0060b6 url(../img/common/new/aside_menu_title_bg.png) 50% 10px no-repeat;color:#fff;font-size:15px;font-weight:400;}
#asideMenu .aside_nav .aside_title a{height:34px;line-height:34px;text-align:center;padding-top:46px;color:#fff;font-size:15px;font-weight:400;}
#asideMenu .aside_nav > li{background:#aec2d6;}
#asideMenu .aside_nav > li > a{display:block;height:53px;color:#262a33;font-size:15px;line-height:53px;text-align:center;}
#asideMenu .aside_nav > li:nth-child(2n),#asideMenu .aside_nav > li.i2,#asideMenu .aside_nav > li.i4,#asideMenu .aside_nav > li.i6,#asideMenu .aside_nav > li.i8{}
#asideMenu .aside_nav > li:nth-child(2n) > a,#asideMenu .aside_nav > li.i2 > a,#asideMenu .aside_nav > li.i4 > a,#asideMenu .aside_nav > li.i6 > a,#asideMenu .aside_nav > li.i8 > a{}
#asideMenu .aside_nav > li.heart > a{padding:16px 0 0 18px;background:#79808a url(../img/common/new/aside_nav_ico_heart.png) 12px 18px no-repeat;color:#fff;text-align:center;line-height:18px;}
#asideMenu .aside_nav > li.bot > a{height:133px;border-top:1px solid #cdcfcf;}
#asideMenu .aside_nav > li.donation > a{height:110px;border-top:1px solid #cdcfcf;}

#asideMenu .aside_nav > li .innr_list{padding:4px;border-left:1px solid #cdcfcf;border-right:1px solid #cdcfcf;background:#ffffff;}
#asideMenu .aside_nav > li .innr_list li{background:url(../img/common/new/aside_nav_line_dotted.png) 0 0 repeat-x;}
#asideMenu .aside_nav > li .innr_list li:first-child,#asideMenu .aside_nav > li .innr_list li:nth-child(1){background:none;}
#asideMenu .aside_nav > li .innr_list li > a{display:block;padding:7px 0 7px 20px;background:url(../img/common/new/aside_nav_ico_bullet.png) 12px 50% no-repeat;font-size:14px;}

#asideMenu .aside_open,#asideMenu .aside_close{position:absolute;top:50%;width:24px;height:24px;margin:-12px 0 0 -12px;text-indent:-9999px}
#asideMenu .aside_open{opacity:0;right:103px;background:url(../img/common/new/aside_open_arrow.png) 0 0 no-repeat;}
#asideMenu .aside_close{opacity:1;right:103px;background:url(../img/common/new/aside_close_arrow.png) 0 0 no-repeat;}
#asideMenu .aside_top{width:100%;padding:8px 0;background:#262a33;text-align:center;}
#asideMenu .aside_top span{display:inline-block;padding-right:22px;background:url(../img/common/new/aside_top_arrow.png) 100% 50% no-repeat;color:#fff;font-size:14px;}
#asideMenu .aside_sns{padding:8px 4px;text-align:center;}
#asideMenu .aside_sns > a{display:block;float:left;margin:0 3px 3px 0;vertical-align:top}
#asideMenu .aside_sns > a.icon_posttravel{margin-left:1px;}

#asideMenu.close .aside_open{opacity:1;right:120px;}
#asideMenu.close .aside_close{opacity:0;right:120px}
#asideMenu.close .aside_bot{right:-100px;}
#asideMenu.close .aside_donation{right:-100px;}


.footer_guide .footer_inner,#footerWrap .footer_info{position:relative;width:1000px;margin:0 auto;}
.footer_guide .footer_inner,#footerWrap .footer_info{position:relative;width:1000px;margin:0 auto;}
.footer_guide .footer_inner:after,#footerWrap .footer_info:after{display:block;clear:both;content:'';}

.footer_guide{background:#fff;border-top:1px solid #e5e5e5;}
.footer_guide{margin-bottom:40px;padding-top:30px;}
.footer_guide .foot_title{height:32px;font-size:16px;}
.footer_guide .foot_info{float:left;width:292px;margin-right:36px;margin-top:1px}
.footer_guide .foot_info_list:after{display:block;clear:both;content:'';}
.footer_guide .foot_info_list li{float:left;width:145px;margin-bottom:2px;}
.footer_guide .foot_info_list li.i1,.footer_guide .foot_info_list li.i3{margin-right:2px;}
.footer_guide .foot_info_list li.large{width:292px;}
.footer_guide .foot_info_list li a{display:block;height:54px;padding-left:10px;background:#efefef url(../img/common/new/foot_info_arrow.png) 100% 50% no-repeat;;color:#333;font-size:14px;line-height:54px;}

.footer_guide .foot_product{float:left;width:292px;margin-right:36px;}
.footer_guide .foot_product ul:after{display:block;clear:both;content:'';}
.footer_guide .foot_product ul li{float:left;width:25%}
.footer_guide .foot_product ul li a{display:block;padding-top:88px;background-position:50% 20px;background-repeat:no-repeat;color:#57585a;font-size:16px;font-weight:300;text-align:center;}
.footer_guide .foot_product ul li.i1 a{background-image:url(../img/common/new/foot_product_ico_01.png)}
.footer_guide .foot_product ul li.i2 a{background-image:url(../img/common/new/foot_product_ico_02.png)}
.footer_guide .foot_product ul li.i3 a{background-image:url(../img/common/new/foot_product_ico_03.png)}
.footer_guide .foot_product ul li.i4 a{background-image:url(../img/common/new/foot_product_ico_04.png)}

.footer_guide .foot_security{float:left;width:334px;}
.footer_guide .foot_security_list{height:88px;padding:24px 0 0 136px;background:#e6e7e8 url(../img/common/new/foot_security_bg.jpg) 20px 50% no-repeat;}
.footer_guide .foot_security_list a{display:block;padding:0 0 0 9px;background:url(../img/common/new/foot_security_bullet.jpg) 0 50% no-repeat;color:#282a35;font-size:15px;line-height:24px;}

.footer_guide .foot_consult{float:right;width:302px;}
.footer_guide .foot_consult_list{}
.footer_guide .foot_consult_list:after{display:block;clear:both;content:'';}
.footer_guide .foot_consult_list li{float:left;background-position:50% 18px;background-repeat:no-repeat;text-align:center;}
.footer_guide .foot_consult_list li.i1{width:33%;background-image:url(../img/common/new/foot_consult_ico_01.png)}
.footer_guide .foot_consult_list li.i2{width:33%;background-image:url(../img/common/new/foot_consult_ico_02.png)}
.footer_guide .foot_consult_list li.i3{width:34%;background-image:url(../img/common/new/foot_consult_ico_03.png)}
.footer_guide .foot_consult_list a{display:block;padding:86px 0 6px;color:#333333;font-size:16px;}

.footer_guide .foot_customer{float:right;width:314px;}
.footer_guide .foot_customer dl{height:66px;padding:4px 0 0 48px;background:url(../img/common/new/foot_customer_bg.png) 0 10px no-repeat;}
.footer_guide .foot_customer dl:after{display:block;clear:both;content:'';}
.footer_guide .foot_customer dt,.footer_guide .foot_customer dd{float:left;}
.footer_guide .foot_customer dt{clear:both;padding-right:3px;color:#6c728e;font-size:14px;line-height:1.9}
.footer_guide .foot_customer dd{color:#034da2;font-size:22px;font-weight:500;letter-spacing:-1px;}

.footer_guide .foot_customer ul{}
.footer_guide .foot_customer ul:after{display:block;clear:both;content:'';}
.footer_guide .foot_customer ul li{float:left;width:33%;}
.footer_guide .foot_customer ul li.i2{width:34%;}
.footer_guide .foot_customer ul li.i2 a{margin:0 2px;}
.footer_guide .foot_customer ul a{display:block;height:39px;border:1px solid #d7d9db;color:#686767;font-size:14px;font-weight:300;line-height:39px;text-align:center;}





#footerWrap{padding:0 0 30px;background:#fff;}
#footerWrap .footer_info{position:relative;width:1000px;margin:0 auto;}
#footerWrap .footer_info:after{display:block;clear:both;content:'';}
#footerWrap .footer_info .foot_links{padding:15px 0 17px;border-top:2px solid #666;border-bottom:1px solid #aec2d6;}
#footerWrap .footer_info .foot_links:after{display:block;clear:both;content:'';}
#footerWrap .footer_info .foot_links li{float:left;margin-left:45px;}
#footerWrap .footer_info .foot_links li.i1,#footerWrap .footer_info .foot_links li:first-child{margin-left:0;}
#footerWrap .footer_info .foot_links a{color:#4c5c64;font-size:15px;line-height:20px;}
#footerWrap .footer_info .foot_links a strong{color:#e1212e}
#footerWrap .footer_info .foot_ars{padding:10px 6px 0;color:#4c5c64;line-height:20px;}
#footerWrap .footer_info .foot_copy{padding-top:8px;}
#footerWrap .footer_info .foot_sns{position:absolute;bottom:20px;right:0;}
#footerWrap .footer_info .foot_sns .mark_sns{float:left;padding:10px 10px 0 0;}
#footerWrap .footer_info .foot_sns .mark_wa{float:right}
#footerWrap .footer_info .foot_mark{position:absolute;bottom:0;right:0;}
#footerWrap .footer_info .foot_top{position:absolute;top:-32px;right:0;display:block;width:34px;height:32px;border:0 none;background:#666 url(../img/common/new/footer_top_arrow.png) 50% 50% no-repeat;text-indent:-9999px;cursor:pointer;-webkit-appearance:button;z-index:2}
